<!--

    ┌───────────────┐
    │               │
    │               │
    │               │
    │
    │Salto-Argentina
    Saltonline.com.ar
    │           AMSQ
    │
    │               │
    └───────────────┘

    BIENVENIDOS...!



  -->
<!DOCTYPE html>
<html lang="es">
<html itemscope itemtype="https://schema.org/Article">
<head>
	<title>Ecos de Historia |  Don Pablo Reynoso |  Saltonline </title>
	<meta charset="utf-8"/>
	<meta https-equiv="X-UA-Compatible" content="IE=edge" />
	<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, user-scalable=0" />
	<meta https-equiv="Expires" content="-1">
    <meta https-equiv="pragma" content="no-cache">
    <meta name="Description" content="El arroyo Saladillo Grande y el lugar conocido como [El  Maguay], indudablemente una deformación del apellido Mc.Guirre en su traducción al castellano">
    <meta name="Keywords" content="arroyo,saladillo,grande,maguay,mcguirre,salto,reynoso,dorrego,mensura,1826">
    <meta name="Author" lang="es" content="AMSQ">
    <meta name="generator" content="AMSQ">

    <meta name="title" content="Ecos de Historia |  Don Pablo Reynoso |  Saltonline">
    <meta name="DC.Title" content="Ecos de Historia |  Don Pablo Reynoso |  Saltonline">
    <meta name="DC.Language" content="Spanish">

    <meta name="resource-type" content="document">
    <meta name="revisit" content="30 days">
    <meta name="robots" content="all">
<meta itemprop="name" content="Ecos de Historia">
<meta itemprop="description" content="Pablo Reinoso solicita en enfiteusis un terreno que ocupa dentro de la jurisdicción de la Guardia del Salto, a tal fin se designa al agrimensor Lemoine para proceder a realizar la mensura el 1º de junio de 1826.">
<meta itemprop="image" content="https://saltonline.com.ar/img/ecos130.jpg">
	<!-- archivos de styles -->
	<link rel="shortcut icon" type="image/x-icon" href="../favicon.ico" />
	<link rel="stylesheet" href="css/style.css" type="text/css" media="all" />
	<link rel="stylesheet" href="css/flexslider.css" type="text/css" media="all" />
	<link rel="stylesheet" href="css/print.css" type="text/css" media="print" />
	<link href='https://fonts.googleapis.com/css?family=Ubuntu:400,500,700' rel='stylesheet' type='text/css' />
	<link rel="icon" type="image/png" href="../apple-touch-icon-144x144.png" />
    <link rel="apple-touch-icon-precomposed" sizes="57x57" href="../apple-touch-icon-57x57.png" /><!-- Standard iPhone -->
    <link rel="apple-touch-icon-precomposed" sizes="72x72" href="../apple-touch-icon-72x72.png" /><!-- Standard iPad -->
    <link rel="apple-touch-icon-precomposed" sizes="114x114" href="../apple-touch-icon-114x114.png" /><!-- Retina iPhone -->
    <link rel="apple-touch-icon-precomposed" sizes="144x144" href="../apple-touch-icon-144x144.png" /><!-- Retina iPad -->
    <link rel="fluid-icon" href="../fluidicon.png" title="Saltonline" />
    <link rel="canonical" href="https://saltonline/com.ar/ecos/"/><!-- Mac -->
     <script async src="//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>

	<script src="js/jquery-1.8.0.min.js" type="text/javascript"></script>
	<!--[if lt IE 9]>
		<script src="js/modernizr.custom.js"></script>
	<![endif]-->
	<script src="js/jquery.flexslider-min.js" type="text/javascript"></script>
	<script src="js/functions.js" type="text/javascript"></script>
	<script  src="../js/email.js"></script>

<script type="text/javascript">
	(function($){
		jQuery.fn.mailto = function() {
			return this.each(function(){
				var email = $(this).html().replace(/\s*\(.+\)\s*/, "@");
				$(this).before('<a href="mailto:' + email + '" rel="nofollow" title="Email ' + email + '">' + email + '</a>').remove();
			});
		};
		$(function(){
			$('.email').mailto();
		});
	})(jQuery);
	</script>
    <!--[if lt IE 9]>
    <script src="https://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->
    <!--[if lt IE 9]>
    <script type="text/javascript">
   document.createElement("nav");
   document.createElement("header");
   document.createElement("footer");
   document.createElement("section");
   document.createElement("article");
   document.createElement("aside");
   document.createElement("hgroup");
   </script>
   <![endif]-->
   <!--[if (strpos($_SERVER['https_USER_AGENT'], 'Firefox/')) {
   header("Content-type: application/xhtml+xml");
   }
   <![endif]-->
</head>
<body>
	<div id="wrapper">

		<!-- top-nav -->
		<nav class="top-nav">
			<div class="shell">
				<a href="#" class="nav-btn">MENU<span></span></a>
				<span class="top-nav-shadow"></span>
				<ul>
					<li><span><a href="https://saltonline.com.ar/home.html">Inicio</a></span></li>
					<li><span><a href="../origenes/inicio_1752.html">Orígenes</a></span></li>
					<li class="active"><span><a href="../ecos/inicio_paraje_1.html">Ecos de  Historia</a></span></li>
					<li><span><a href="../sierra/sierra_inicio.html">Pancho Sierra</a></span></li>
					<li><span><a href="../museos/museos_inicio.html">Museos</a></span></li>
					<li><span><a href="../instituciones/instituciones_inicio.html">Instituciones</a></span></li>
					<li><span><a href="../box_img/galeria.html">Imágenes</a></span></li>
				</ul>
			</div>
		</nav>
		<!-- end of top-nav -->
			<!-- header -->
			<header  id="header">
				<!-- shell -->
				<div class="shell">
					<div class="header-inner">
						<!-- header-cnt -->
						<div class="header-cnt">
							<h1 id="logo"><a href="../ecos/inicio_paraje_1.html">Ecos de Historia</a></h1>
							<p>
								<span class="mobile">A la memoria del Sr. Héctor G. Roldán, publicamos parte de sus archivos de investigación de la historia de Salto.</span><br>
								<span class="desktop">Parroquia San Pablo, Paraje del Salto, Canal del Norte, Propiedades de la Tierra en Salto; son algunos de los estudios realizados por el Sr. Héctor G. Roldán.</span>
							</p>
							<a href="https://saltomobile.com" class="blue-btn">Agenda Saltomobile.com</a>
						</div>
						<!-- end of header-cnt -->
						<!-- slider -->
						<div class="slider-holder">
							<div class="flexslider">
								<ul class="slides">
									<li><img src="css/images/slide1.png" alt="" /></li>

									<li><img src="css/images/slide2.png" alt="" /></li>

									<li><img src="css/images/slide3.png" alt="" /></li>

									<li><img src="css/images/slide4.png" alt="" /></li>

									<li><img src="css/images/slide5.png" alt="" /></li>
								</ul>
							</div>
						</div>
						<!-- end of slider -->
						<div class="cl">&nbsp;</div>
					</div>
					<div class="cl">&nbsp;</div>
				</div>
				<!-- end of shell -->
			</header>
			<!-- end of header -->
			<!-- main -->
			<div class="main">
				<span class="shadow-top"></span>
				<!-- shell -->
				<div class="shell">
					<div class="container">
						<!-- testimonial -->
						<section class="testimonial">
							<h2>Propietarios de Tierras en Salto</h2>
							<p>"Así al decir del Jesuita, hijo de Salto, Lucio Lapalma: "Se hizo el Salto de ayer, el Salto de hoy, el Salto de las magníficas realidades y nosotros nos iremos y vendrán nuestros hijos y los hijos de nuestros hijos que continuarán elaborando el Salto de las grandes realidades. Que así sea".<br><hr> <span class="mobile">"...la señora Justa Araujo y por fallecimiento de ésta heredan sus hijos Paula, Antonio, Hipólito, Toribio y Gregorio.quinientas a doña María del Rosario Medina y todos con legua y media de fondo.”</span></p>
						</section>
						<!-- testimonial -->

						<section class="blog">
							<!-- content -->
							<div class="content">
								<img src="" alt=""  class="alignleft"/>
								<div class="cnt">
									<h3>Don Pablo Reinoso</h3><br><br>
									<div class="parrafo"><div class="print">
									<p>Pablo Reinoso solicita en enfiteusis un terreno que ocupa dentro de la jurisdicción de la Guardia del Salto, a tal fin se designa al agrimensor Lemoine para proceder a realizar la mensura el 1º de junio de 1826.
									<br><br>
<p>Por fallecimiento de Pablo Reinoso el 6 de noviembre de 1837 el Gobierno escritura este terreno a favor de su viuda, la señora Justa Araujo y por fallecimiento de ésta heredan sus hijos Paula, Antonio, Hipólito, Toribio y Gregorio.quinientas a doña María del Rosario Medina y todos con legua y media de fondo.
<br><br>
<p>Los Herederos toman para sí en partes iguales este terreno y venden a Don Luis Dorrego tres quintas partes pertenecientes a Paula Reinoso viuda de Vázquez una parte, otra Gregorio Reinoso y otra a los herederos de Antonio, sus hijos Adelaida, Lorenzo y Telmo Torres y Reinoso, siendo mensurado por el Agrimensor Raimundo Prat el 4 de setiembre de 1854.
<br><br>
<p>Las dos quintas partes restantes pertenecientes a Hipólito y Toribio son venidas el 16 de agosto de 1866 a Don Juana Mc.Guirre siendo el agrimensor Subidet quien procede la mensura respectiva.
<br><br>
<p>Por fallecimiento de Juan Mc.Guirre el Juez que entiende en la testamentaria, Dr. Cotelet el 2 de setiembre de 1892 designa al agrimensor Romas Dodds para que efectúe la mensura y proceda a dividir en dos parcelas iguales todo el terreno perteneciente a la propiedad de Don Juan Mc.Guirre y conocido como Estancia "El Pensamiento".
<br><br>
<p>Este plano es aprobado por el Departamento de Ingenieros el 20 de mayo de 1893 quedando el lote I a nombre de María Elena Mc.Guirre y el lote II a nombre de Margarita A. Mc.Guirre siendo cada uno de una superficie de 502Ha. 10aa quedando el casco de estancia ubicado en el lote II.
<br><br>
<p>Posteriormente ha sufrido nuevas divisorias y ventas en fracciones  pequeñas, pero es interesante observar que este terreno es cruzado en parte por el arroyo Saladillo Grande y el lugar conocido como "El  Maguay", indudablemente una deformación del apellido Mc.Guirre en su traducción al castellano.</div class="parrafo"></div class="print">
<br>
<br><br>
<a class="oculto"  onclick="window.print();return false; "<class="oculto" a href="#"><img src="../img/impresora3.png" alt="" /></a><a class="oculto" onclick="window.print();return false; ">Imprimir</a>
<br><br>
<div id="cita">
FUENTE:<br> Dirección de Geodesia
de la Provincia de Buenos Aires.<br>
Agrimensor: Edgardo Delqui Segade
</div>
<br>
<br>
<br>

</p>
									<ul>
										<li><a href="inicio_paraje_1.html">Paraje del Salto - Parte I.</a></li>
										<li><a href="paraje_2.html">Paraje del Salto - Parte II. </a></li>
										<li><a href="paraje_3.html">Paraje del Salto - Parte III.</a></li>
										<li><a href="paraje_4.html">Paraje del Salto - Parte IV.</a></li>
										<li><a href="canal_1.html">Canal del Norte - Parte I.</a></li>
										<li><a href="canal_2.html">Canal del Norte - Parte II.</a></li>
										<li><a href="canal_3.html">Canal del Norte - Parte III. </a></li>
										<li><a href="ecos_parroquia_1.html">Parroquia San Pablo - Parte I.</a></li>
										<li><a href="ecos_parroquia_2.html">Parroquia San Pablo - Parte II.</a></li>
										<li><a href="ecos_parroquia_3.html">Parroquia San Pablo - Parte III.</a></li>
										<li><a href="ecos_parroquia_4.html">Parroquia San Pablo - Parte IV.</a></li>
										<li><a href="ecos_parroquia_5.html">Parroquia San Pablo - Parte V.</a></li>
										<li><a href="ecos_parroquia_6.html">Parroquia San Pablo - Parte VI.</a></li>
										<li><a href="ecos_ancla.html">Un Ancla un Mojón.</a></li>
										<li><a href="ecos_ayrala.html">Don Ildefonzo Ayrala. </a></li>
										<li><a href="ecos_barrutti.html">Don Diego Barruti.</a></li>
										<li><a href="ecos_blanco.html">Don Ängel Manuel Fernández Blanco.</a></li>
										<li><a href="ecos_crisol.html">Señores Ambrosio Plácido Lezica y Juan Crisol.</a></li>
										<li><a href="ecos_dominguez.html">Dr. Juan Aníbal Domínguez.</a></li>
										<li><a href="ecos_dorrego.html">Don Luis Dorrego y Salas. </a></li>
										<li><a href="ecos_lanata.html">Don David y Carlos Lanata.</a></li>
										<li><a href="ecos_pacheco.html">General Pacheco.</a></li>
										<li><p>Don Pablo Reynoso.</p></li>
										<li><a href="ecos_sierra.html">Don José Eustaquio Sierra.</a></li>
									</ul>
								</div>
							</div>
							<!-- end of content -->

							<!-- sidebar -->
							<aside class="sidebar">
								<!-- widget -->
								<div class="widget">
									<h3>ORÍGENES</h3>
									
											<div class="img-holder">
												<a href="../origenes/primeros_misioneros.html"><img src="css/images/post-img.png" alt="Orígenes" /></a>
											</div>

											<p><a href="../origenes/primeros_misioneros.html">Primeros Misioneros en el Salto Argentino. <em class="mobile">Empresa de esfuerzo y sacrificio inigualado hicieron los misioneros católicos... </em> </a><span>Por el Dr. Enrique C. Virto.</span></a> </p>
										
											<div class="img-holder">
												<a href="../origenes/blandengues_1752.html"><img src="css/images/post-img2.png" alt="Orígenes" /></a>
											</div>
											<p><a href="../origenes/blandengues_1752.html">Compañía de Blandengues. Su creación (1752). <em class="mobile"> El Marqués de Valdelirios. El Regidor Domingo González. El Capitán Bartolomé Gutiérrez de Paz. Reales cédulas sobre población. </em> </a><span>Por el Dr. Enrique C. Virto.</span></a> </p>
										
											<div class="img-holder">
												<a href="../origenes/cronologia.html"><img src="css/images/post-img3.png" alt="Orígenes" /></a>
											</div>
											<p>
											<a href="../origenes/cronologia.html">Cronología de la Historia I. En agosto de 1737<em class="mobile"> Indios pampas roban haciendas, cometen otros insultos y matan gente cristiana en el paraje denominado "El Salto del Arrecifes". </em>
											<span>Por el Dr. Enrique C. Virto.</span></a></p>
										</li>
										<a href="../origenes/inicio_1752.html" class="view">Ver todo</a><hr><br>
										<a href="https://ensuenos-argentina.com.ar"><img src="css/images/ensuenos280.png" alt="Logo Ensueños ARgentina by South  American Tours" title="Logo Ensueños Argentina by South American Tours" /></a>

																						</div><p>
																							<a href="https://ensuenos-argentina.com.ar">Ensueños Argentina </a><br> <em class=mobile> El viaje más importante de tu vida no es escalar la montaña más alta del mundo o recorrerlo entero, es animarte a vivir la vida a la altura de tus sueños.
																							Nada sucede sin que lo sueñes primero. <i>Viajes con Ensueños.</i><br>Ahora es el momento!
																							</em> <a href="https://ensuenos-argentina.com.ar" ><strong>Contáctanos</strong></a><hr><br> </p>
										<div class=img-holder>
										<a href="../solidario/index.html"><img src="css/images/post-img-acnur.png" alt="Campaña del ACNUR para los Refugiados"/></a>
										</div><p>
										<a href="../solidario/index.html">Saltonline con el ACNUR. <em class=mobile> Estamos juntos <i>#ConLosRefugiados</i>.Por favor únete a nosotros adhiriendo tu firma haciendo click aquí.
										</em> </a><a href="../solidario/index.html" ><strong>Participemos todos</strong></a><hr><br> </p>
										
									</ul>
									<div class="cl">&nbsp;</div>
								</div>
									
<!-- Sidebar Ecos -->
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-8027408821024748"
     data-ad-slot="5459619914"
     data-ad-format="auto"></ins>
<script>
(adsbygoogle = window.adsbygoogle || []).push({});
</script>
								<!-- end of widget -->
							</aside>
							<!-- end of sidebar -->
							<div class="cl">&nbsp;</div>
						</section>

						<!-- cols -->
						<section class="cols">
							<div class="col">
								<h3>Google +</h3>

								<div class="col-cnt">
									<!-- Inserta esta etiqueta donde quieras que aparezca widget. -->
									<div class="g-plus" data-action="share" data-height="24" data-href="https://saltonline.com.ar/ecos/ecos_reynoso.html"></div>
<script type="text/javascript">
  window.___gcfg = {lang: 'es'};

  (function() {
    var po = document.createElement('script'); po.type = 'text/javascript'; po.async = true;
    po.src = 'https://apis.google.com/js/platform.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(po, s);
  })();
</script>


								</div>

							</div>
							<div class="col">
								<h3>Tumblr</h3>


							</div>
							<div class="col">
								<h3>Muro de Fe</h3>
								<a href="https://muropanchosierra.blogspot.com" class="">
								<img src="../img/muro300.jpg" alt="Muro de Fe | Pancho Sierra" class="alignleft"/>

							</div>
							<div class="col">
								<h3>Lejos de Salto</h3>
								<a href="https://lejosdesalto.blogspot.com" class="">
								<img src="../img/lejos300.jpg" alt="Blog Lejos de Salto" class="alignleft"/></a>

							</div>
							<div class="cl">&nbsp;</div>
						</section>

						<!-- end of cols -->
					</div>
				<!-- end of shell -->
				</div>
				<!-- end of container -->
			</div>
			<!-- end of main -->
		</div>
		<!-- footer-push -->
		<div id="footer-push"></div>
		<!-- end of footer-push -->

	<!-- end of wrapper -->
	<!-- footer -->
	<div  id="footer">
		<span class="shadow-bottom"></span>
		<!-- footer-cols -->
		<div class="footer-cols">
			<!-- shell -->
			<div class="shell">
				<div class="col">
					<h4><a href="../titulares/index.html">Titulares</a></h4>
					<div class="col-cnt">
						<ul>
							<li><a href="../titulares/index.html">Locales</a></li>
							<li><a href="../titulares/index.html">Nacionales</a></li>
							<li><a href="../titulares/index.html">Internacionales</a></li>


						</ul>
					</div>
				</div>
				<div class="col">
					<h4><a href="../salto/mapa_ubicacion.html">Ubicación de Salto</a></h4>
					<div class="col-cnt">
						<img src="../img/slt89b.png" alt="Mapa de Salto" class="alignleft"/>
					</div>
				</div>
				<div class="col">
					<h4><a href="../utilidades/calendario/index.html">Calendario</a></h4>
					<div class="col-cnt"><p>Calendario con feriados, conmemoraciones, puentes turísticos, asuetos.</p>
						<img src="../img/slt89c.png" alt="Calendario de feriados" class="alignleft"/>
					</div>
				</div>
				<div class="col">
					<h4><a href="../form/contacto.html">Contactos</a></h4>
					<div class="col-cnt">
					<p>Para evitar el spam, se solicita usar el siguiente formulario.</p>
					<a href="../form/contacto.html"><strong>Formulario de contacto</strong></a>



					</div>
				</div>



				</div>
				<div class="cl">&nbsp;</div>
			</div>
			<!-- end of shell -->
		</div>
		<!-- end of footer-cols -->
		<div class="footer-bottom">
			<div class="shell">
				<nav class="footer-nav">
					<ul>
						<li><a href="https://saltonline.com.ar/home.html">Home</a></li>
						<li><a href="../origenes/inicio_1752.html">Orígenes</a></li>
						<li><a href="../ecos/inicio_paraje_1.html">Ecos de Hisotria</a></li>
						<li><a href="../sierra/sierra_inicio.html">Pancho Sierra</a></li>
						<li><a href="../museos/museos_inicio.html">Museos</a></li>
						<li><a href="../instituciones/instituciones_inicio.html">Instituciones</a></li>
						<li><a href="../box_img/galeria.html">Imágenes</a></li>
						<li><a href="../form/contacto.html">Contactos  &#9993; </a></li>


					</ul>

					<div class="cl">&nbsp;</div>
				</nav>
				<p class="copy"><a href="../legales.html"> Legales</a>  |  &copy; Copyright 1998-2014<span>| </span> &trade; Saltonline by  <a href="https://chocotemplates.com" "target_blank">ChocoTemplates.com</a>  |  <script>mail("<webmaster","astlnoilenc?moa?>rW beamtsre",-2,"")</script> &#9993;  </a></p><br>
				<p class="copy">&reg; Logos y Marcas propiedad de sus respectivos autores.<br>
                Se permite la reproducción total o parcial de todos los contenidos<br> siempre que se cite la fuente y se enlace con el original<p>
			</div>
		</div>
	<!-- end of footer -->
	<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-57246742-1', 'auto');
  ga('send', 'pageview');

</script>
</body>
</html>